/* CSS Document */

.neue_55 {
	font-family:'neue_55';
	font-weight:normal;
}
.neue_45 {
	font-family:'neue_45';
	font-weight:normal;
}
.neue_35 {
	font-family:'neue_35';
	font-weight:normal;
}
a .login {
	position:absolute;
	width:180px;
	height:50px;
	top:190px;
	left:30px;
	background-color:#00b2e5;
	border:solid 1px #5fe7ff;
}
a .send {
	position:absolute;
	width:180px;
	height:50px;
	top:190px;
	left:252px;
	background-color:#00b2e5;	
	border:solid 1px #5fe7ff;	
}
.introText a .buttonOne, .introText a .buttonTwo {
	font-family:'neue_35';
	font-size:28px;
	color:#fffefd;
	text-align:center;
	line-height:50px;
}
a:hover .login, a:hover .send {
	background-color:#FFF;
	outline:solid 1px #00b2e5;
	color:#00b2e5;
}
.content {
	min-height:540px;
}
.contentContainer {
	position:relative;
	background-image:url(../images/loginPageBG.png);
	background-repeat:no-repeat;
	background-position:60px 0px;
	height:540px;
}
.loginContainer {
	float:left;
	position:relative;
	width:555px;
	top:121px;	
}
.loginContent {
	float:right;
	/*background-color:#f7f7f7;*/
	text-align:right;
}
.loginContent h2 {
	font-family:neue_35;
	font-weight:normal;
	font-size:30px;
	color:#00bbf0;
	text-transform:lowercase;
}
.loginContent p {
	font-family:neue_45;
	font-size:18px;
	color:#5d5d5e;
	text-transform:lowercase;
}
.loginContent a {
	color:#00bbf0;
}
.loginContent a:hover {
	color:#000;
	text-decoration:underline;
}
.loginContent form div {
	padding:4px 0 20px 0;
}
.linkContainer {
	float:right;
	position:relative;
	width:320px;
	top:160px;
	background-color:#f7f7f7;
	border:1px solid #f7f7f7;
	height:250px;
}
.linkContainerLeft {
	border-left:50px solid #fcfcfc;
	float:left;
	height:250px;
}
.linkContainerContent {
	float:left;
	height:250px;
	width:240px;
	padding-left:20px;
	padding-top:60px;
}
.linkContainerRight {
	border-right:10px solid #fcfcfc;
	float:left;
	height:250px;
}
.linkContainerContent p, .linkContainerContent a {
	font-size:16px;
	line-height:24px;
	color:#666;
}
.linkContainerContent a:hover {
	text-decoration:underline;
}
.linkContainerContent h2, .linkContainerContent h2 a {
	font-size:24px;
	font-weight:normal;
	color:#00bbf0;
}
.linkContainerContent h2 a:hover {
	font-size:24px;
	font-weight:normal;
	color:#000;
	text-decoration:underline;
}
.subscribeWebForm .label {
	height:56px;
	text-align:right;
	font-size:14px;
	font-family:'neue_55';
	padding-right:20px;
}

.subscribeWebForm input[type=text], .subscribeWebForm input[type=password] {
	background-color:#fff;
	border:1px solid #e1e1e1;
	width:324px;
	height:24px;
	padding:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#00b2e5;
}
.subscribeWebForm input[type=submit] {
	width:200px;
	height:50px;
	background-color:#00b2e5;
	border:solid 1px #5fe7ff;
	font-family:'neue_35';
	font-size:28px;
	color:#fffefd;
	text-align:center;
	line-height:50px;
}
.subscribeWebForm input[type=submit]:hover {
	background-color:#FFF;
	cursor:pointer;
	border:solid 1px #e1e1e1;
	color:#00b2e5;
}
.subscribeWebFormCheckboxPad {
	margin:13px 0 13px 0;
}
.subscribeWebFormCheckboxPad td {
	padding:2px 0 2px 0;
}
.subscribeWebFormErrors {
	background-color:#ffd2d9;
	text-align:left;
	padding:15px 0 15px 0;
	/*border: 2px solid #e1e1e1;*/
	margin-bottom:10px;
	border-bottom:10px solid #fa7ca3;
}
.subscribeWebFormErrors p {
	font-weight:normal;
	color:#fa7ca3;
	padding-left:10px;
}
.subscribeWebFormErrors ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}
.subscribeWebFormErrors ul li:before {
	/*font-family:"Times New Roman", Times, serif;
	font-size:18px;
	content: "> ";
	color:#00b2e5;*/
}
.subscribeWebFormErrors li {
	font-family: "neue_35";
	font-size:26px;
	line-height:36px;
	text-transform:lowercase;
	color:#fa7ca3;
	text-align:center;
}

#application-errors, #application-info
{	
}

div#application-errors a
{	
	color: #d31f1f;
	font-weight: bold;
}

#application-errors ul
{
	border: solid 1px #d31f1f;
	padding: 7px 0;
	list-style: none;
	background: #fff1f1;
	color: #d31f1f;
	text-align: center;
}

#application-errors ul li, #application-info ul li
{
	padding: 2px 3px 2px 3px;
}

#application-info ul
{
	border: solid 1px #75a95e;
	padding: 7px 0;
	list-style: none;
	background: #f4fef0;
	color: #75a95e;
	text-align: center;
}

.wrap > span {
	display: inline-block;
}

.copyright {
	color: #999;
}

.login{
	margin-top: 85px;
}
